tfile.h File Reference
`#include "tbytevector.h"`
`#include "tiostream.h"`
`#include "taglib_export.h"`
`#include "taglib.h"`
`#include "tag.h"`
Include dependency graph for tfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::File
| A file class with some useful methods for tag manipulation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.